// the character generator has an 8x8 active pixel area set in a 10x11 pixel
// character cell.  this is just the active part.  these were dumped from
// the actual character generator ROM.

#include "UiCrt_Charset.h"

uint8 chargen[] = {

/* char 0x00 (0) */
    /*000: ........ */    0x00,
    /*001: ........ */    0x00,
    /*002: ........ */    0x00,
    /*003: ........ */    0x00,
    /*004: ........ */    0x00,
    /*005: ........ */    0x00,
    /*006: ........ */    0x00,
    /*007: ........ */    0x00,

/* char 0x01 (1) */
    /*008: ...1.... */    0x10,
    /*009: ..1.1... */    0x28,
    /*00A: .1.1.1.. */    0x54,
    /*00B: 1.1.1.1. */    0xAA,
    /*00C: .1.1.1.. */    0x54,
    /*00D: ..1.1... */    0x28,
    /*00E: ...1.... */    0x10,
    /*00F: ........ */    0x00,

/* char 0x02 (2) */
    /*010: 1....... */    0x80,
    /*011: 1.1..... */    0xA0,
    /*012: 1.1.1... */    0xA8,
    /*013: 1.1.1.1. */    0xAA,
    /*014: 1.1.1... */    0xA8,
    /*015: 1.1..... */    0xA0,
    /*016: 1....... */    0x80,
    /*017: ........ */    0x00,

/* char 0x03 (3) */
    /*018: ......1. */    0x02,
    /*019: ....1.1. */    0x0A,
    /*01A: ..1.1.1. */    0x2A,
    /*01B: 1.1.1.1. */    0xAA,
    /*01C: ..1.1.1. */    0x2A,
    /*01D: ....1.1. */    0x0A,
    /*01E: ......1. */    0x02,
    /*01F: ........ */    0x00,

/* char 0x04 (4) */
    /*020: ........ */    0x00,
    /*021: ...1.... */    0x10,
    /*022: .....1.. */    0x04,
    /*023: 1.1.1..1 */    0xA9,
    /*024: .....1.. */    0x04,
    /*025: ...1.... */    0x10,
    /*026: ........ */    0x00,
    /*027: ........ */    0x00,

/* char 0x05 (5) */
    /*028: ........ */    0x00,
    /*029: ........ */    0x00,
    /*02A: ........ */    0x00,
    /*02B: ........ */    0x00,
    /*02C: ........ */    0x00,
    /*02D: 1....... */    0x80,
    /*02E: 1.1.1.1. */    0xAA,
    /*02F: ........ */    0x00,

/* char 0x06 (6) */
    /*030: ...1.... */    0x10,
    /*031: ...1.... */    0x10,
    /*032: ...1.... */    0x10,
    /*033: ...1.... */    0x10,
    /*034: ...1.... */    0x10,
    /*035: ...1.... */    0x10,
    /*036: ...1.... */    0x10,
    /*037: ........ */    0x00,

/* char 0x07 (7) */
    /*038: .11..11. */    0x66,
    /*039: ........ */    0x00,
    /*03A: ........ */    0x00,
    /*03B: ........ */    0x00,
    /*03C: ........ */    0x00,
    /*03D: ........ */    0x00,
    /*03E: ........ */    0x00,
    /*03F: ........ */    0x00,

/* char 0x08 (8) */
    /*040: ....1... */    0x08,
    /*041: ...1.... */    0x10,
    /*042: ..1..... */    0x20,
    /*043: ........ */    0x00,
    /*044: ........ */    0x00,
    /*045: ........ */    0x00,
    /*046: ........ */    0x00,
    /*047: ........ */    0x00,

/* char 0x09 (9) */
    /*048: ..1..... */    0x20,
    /*049: ...1.... */    0x10,
    /*04A: ....1... */    0x08,
    /*04B: ........ */    0x00,
    /*04C: ........ */    0x00,
    /*04D: ........ */    0x00,
    /*04E: ........ */    0x00,
    /*04F: ........ */    0x00,

/* char 0x0A (10) */
    /*050: ...1.... */    0x10,
    /*051: ..1.1... */    0x28,
    /*052: .1...1.. */    0x44,
    /*053: 1.....1. */    0x82,
    /*054: ........ */    0x00,
    /*055: ........ */    0x00,
    /*056: ........ */    0x00,
    /*057: ........ */    0x00,

/* char 0x0B (11) */
    /*058: ........ */    0x00,
    /*059: ........ */    0x00,
    /*05A: ........ */    0x00,
    /*05B: 1.1.1.1. */    0xAA,
    /*05C: 1.1.1.1. */    0xAA,
    /*05D: 1.1.1.1. */    0xAA,
    /*05E: 1.1.1.1. */    0xAA,
    /*05F: ........ */    0x00,

/* char 0x0C (12) */
    /*060: .1...1.. */    0x44,
    /*061: .1...1.. */    0x44,
    /*062: .1...1.. */    0x44,
    /*063: .1...1.. */    0x44,
    /*064: ........ */    0x00,
    /*065: ........ */    0x00,
    /*066: .1...1.. */    0x44,
    /*067: ........ */    0x00,

/* char 0x0D (13) */
    /*068: ...1.... */    0x10,
    /*069: ..1.1... */    0x28,
    /*06A: .1.1.1.. */    0x54,
    /*06B: ...1.... */    0x10,
    /*06C: ...1.... */    0x10,
    /*06D: .1.1.1.. */    0x54,
    /*06E: ..1.1... */    0x28,
    /*06F: ...1.... */    0x10,

/* char 0x0E (14) */
    /*070: ...11.1. */    0x1A,
    /*071: ..1....1 */    0x21,
    /*072: .1.....1 */    0x41,
    /*073: .1..1.1. */    0x4A,
    /*074: .1.....1 */    0x41,
    /*075: .1.....1 */    0x41,
    /*076: .1..1.1. */    0x4A,
    /*077: .1...... */    0x40,

/* char 0x0F (15) */
    /*078: .11.11.1 */    0x6D,
    /*079: 1...1..1 */    0x89,
    /*07A: 1...1..1 */    0x89,
    /*07B: .11.1..1 */    0x69,
    /*07C: ....1..1 */    0x09,
    /*07D: ....1..1 */    0x09,
    /*07E: ....1..1 */    0x09,
    /*07F: ........ */    0x00,

/* char 0x10 (16) */
    /*080: ..111... */    0x38,
    /*081: 1.....1. */    0x82,
    /*082: ...11... */    0x18,
    /*083: .....1.. */    0x04,
    /*084: .1.1.1.. */    0x54,
    /*085: 1.....1. */    0x82,
    /*086: .1.1.1.1 */    0x55,
    /*087: ........ */    0x00,

/* char 0x11 (17) */
    /*088: ..111... */    0x38,
    /*089: 1.....1. */    0x82,
    /*08A: ..1.1... */    0x28,
    /*08B: 1.....1. */    0x82,
    /*08C: 1.1.1.1. */    0xAA,
    /*08D: 1....... */    0x80,
    /*08E: .1.1.1.. */    0x54,
    /*08F: ........ */    0x00,

/* char 0x12 (18) */
    /*090: ...1.... */    0x10,
    /*091: .1...1.. */    0x44,
    /*092: ...1.... */    0x10,
    /*093: .1.1.... */    0x50,
    /*094: ...1.... */    0x10,
    /*095: ...1.... */    0x10,
    /*096: .1.1.1.. */    0x54,
    /*097: ........ */    0x00,

/* char 0x13 (19) */
    /*098: ...1.... */    0x10,
    /*099: .1...1.. */    0x44,
    /*09A: ........ */    0x00,
    /*09B: .1.1.1.. */    0x54,
    /*09C: 1.....1. */    0x82,
    /*09D: 1.....1. */    0x82,
    /*09E: .1.1.1.. */    0x54,
    /*09F: ........ */    0x00,

/* char 0x14 (20) */
    /*0A0: ...11... */    0x18,
    /*0A1: .1....1. */    0x42,
    /*0A2: ........ */    0x00,
    /*0A3: .1....1. */    0x42,
    /*0A4: .1....1. */    0x42,
    /*0A5: .1....1. */    0x42,
    /*0A6: ..1.1.1. */    0x2A,
    /*0A7: ........ */    0x00,

/* char 0x15 (21) */
    /*0A8: .11..11. */    0x66,
    /*0A9: ........ */    0x00,
    /*0AA: .1.1.1.. */    0x54,
    /*0AB: ......1. */    0x02,
    /*0AC: .1.1.11. */    0x56,
    /*0AD: 1.....1. */    0x82,
    /*0AE: .1.1.1.1 */    0x55,
    /*0AF: ........ */    0x00,

/* char 0x16 (22) */
    /*0B0: .11..11. */    0x66,
    /*0B1: ........ */    0x00,
    /*0B2: .1.1.1.. */    0x54,
    /*0B3: 1.....1. */    0x82,
    /*0B4: 1.1.1.1. */    0xAA,
    /*0B5: 1....... */    0x80,
    /*0B6: .1.1.1.. */    0x54,
    /*0B7: ........ */    0x00,

/* char 0x17 (23) */
    /*0B8: .11..11. */    0x66,
    /*0B9: ........ */    0x00,
    /*0BA: ...1.... */    0x10,
    /*0BB: .1.1.... */    0x50,
    /*0BC: ...1.... */    0x10,
    /*0BD: ...1.... */    0x10,
    /*0BE: .1.1.1.. */    0x54,
    /*0BF: ........ */    0x00,

/* char 0x18 (24) */
    /*0C0: .11..11. */    0x66,
    /*0C1: ........ */    0x00,
    /*0C2: .1.1.1.. */    0x54,
    /*0C3: 1.....1. */    0x82,
    /*0C4: 1.....1. */    0x82,
    /*0C5: 1.....1. */    0x82,
    /*0C6: .1.1.1.. */    0x54,
    /*0C7: ........ */    0x00,

/* char 0x19 (25) */
    /*0C8: .11..11. */    0x66,
    /*0C9: ........ */    0x00,
    /*0CA: ........ */    0x00,
    /*0CB: .1....1. */    0x42,
    /*0CC: .1....1. */    0x42,
    /*0CD: .1....1. */    0x42,
    /*0CE: ..1.1.1. */    0x2A,
    /*0CF: ........ */    0x00,

/* char 0x1A (26) */
    /*0D0: ...1.... */    0x10,
    /*0D1: ....1... */    0x08,
    /*0D2: .1.1.1.. */    0x54,
    /*0D3: ......1. */    0x02,
    /*0D4: .1.1.11. */    0x56,
    /*0D5: 1.....1. */    0x82,
    /*0D6: .1.1.1.1 */    0x55,
    /*0D7: ........ */    0x00,

/* char 0x1B (27) */
    /*0D8: ...1.... */    0x10,
    /*0D9: ....1... */    0x08,
    /*0DA: .1.1.1.. */    0x54,
    /*0DB: 1.....1. */    0x82,
    /*0DC: 1.1.1.1. */    0xAA,
    /*0DD: 1....... */    0x80,
    /*0DE: .1.1.1.. */    0x54,
    /*0DF: ........ */    0x00,

/* char 0x1C (28) */
    /*0E0: ...1.... */    0x10,
    /*0E1: ....1... */    0x08,
    /*0E2: ........ */    0x00,
    /*0E3: .1....1. */    0x42,
    /*0E4: .1....1. */    0x42,
    /*0E5: .1....1. */    0x42,
    /*0E6: ..1.1.1. */    0x2A,
    /*0E7: ........ */    0x00,

/* char 0x1D (29) */
    /*0E8: 11...11. */    0xC6,
    /*0E9: ...1.... */    0x10,
    /*0EA: ..1.1... */    0x28,
    /*0EB: .1...1.. */    0x44,
    /*0EC: 1.1.1.1. */    0xAA,
    /*0ED: 1.....1. */    0x82,
    /*0EE: 1.....1. */    0x82,
    /*0EF: ........ */    0x00,

/* char 0x1E (30) */
    /*0F0: 11...11. */    0xC6,
    /*0F1: .1.1.1.. */    0x54,
    /*0F2: 1.....1. */    0x82,
    /*0F3: 1.....1. */    0x82,
    /*0F4: 1.....1. */    0x82,
    /*0F5: 1.....1. */    0x82,
    /*0F6: .1.1.1.. */    0x54,
    /*0F7: ........ */    0x00,

/* char 0x1F (31) */
    /*0F8: 11...11. */    0xC6,
    /*0F9: ........ */    0x00,
    /*0FA: 1.....1. */    0x82,
    /*0FB: 1.....1. */    0x82,
    /*0FC: 1.....1. */    0x82,
    /*0FD: 1.....1. */    0x82,
    /*0FE: .1.1.1.. */    0x54,
    /*0FF: ........ */    0x00,

/* char 0x20 (32) */
    /*100: ........ */    0x00,
    /*101: ........ */    0x00,
    /*102: ........ */    0x00,
    /*103: ........ */    0x00,
    /*104: ........ */    0x00,
    /*105: ........ */    0x00,
    /*106: ........ */    0x00,
    /*107: ........ */    0x00,

/* char 0x21 (33) */
    /*108: ..11.... */    0x30,
    /*109: ..11.... */    0x30,
    /*10A: ..11.... */    0x30,
    /*10B: ..11.... */    0x30,
    /*10C: ........ */    0x00,
    /*10D: ........ */    0x00,
    /*10E: ..11.... */    0x30,
    /*10F: ........ */    0x00,

/* char 0x22 (34) */
    /*110: ..1..1.. */    0x24,
    /*111: ..1..1.. */    0x24,
    /*112: ..1..1.. */    0x24,
    /*113: ........ */    0x00,
    /*114: ........ */    0x00,
    /*115: ........ */    0x00,
    /*116: ........ */    0x00,
    /*117: ........ */    0x00,

/* char 0x23 (35) */
    /*118: .1...1.. */    0x44,
    /*119: .1...1.. */    0x44,
    /*11A: 1.1.1.1. */    0xAA,
    /*11B: .1...1.. */    0x44,
    /*11C: 1.1.1.1. */    0xAA,
    /*11D: .1...1.. */    0x44,
    /*11E: .1...1.. */    0x44,
    /*11F: ........ */    0x00,

/* char 0x24 (36) */
    /*120: ...1.... */    0x10,
    /*121: .1.1.1.. */    0x54,
    /*122: 1..1.... */    0x90,
    /*123: .1.1.1.. */    0x54,
    /*124: ...1..1. */    0x12,
    /*125: .1.1.1.. */    0x54,
    /*126: ...1.... */    0x10,
    /*127: ........ */    0x00,

/* char 0x25 (37) */
    /*128: 11....1. */    0xC2,
    /*129: 11...1.. */    0xC4,
    /*12A: ....1... */    0x08,
    /*12B: ...1.... */    0x10,
    /*12C: ..1..... */    0x20,
    /*12D: .1...11. */    0x46,
    /*12E: 1....11. */    0x86,
    /*12F: ........ */    0x00,

/* char 0x26 (38) */
    /*130: ..11.... */    0x30,
    /*131: .1..1... */    0x48,
    /*132: ..11.... */    0x30,
    /*133: .1..1.1. */    0x4A,
    /*134: 1....1.. */    0x84,
    /*135: 1...1.1. */    0x8A,
    /*136: .1.1...1 */    0x51,
    /*137: ........ */    0x00,

/* char 0x27 (39) */
    /*138: ...1.... */    0x10,
    /*139: ...1.... */    0x10,
    /*13A: ...1.... */    0x10,
    /*13B: ........ */    0x00,
    /*13C: ........ */    0x00,
    /*13D: ........ */    0x00,
    /*13E: ........ */    0x00,
    /*13F: ........ */    0x00,

/* char 0x28 (40) */
    /*140: ....1... */    0x08,
    /*141: ...1.... */    0x10,
    /*142: ..1..... */    0x20,
    /*143: ..1..... */    0x20,
    /*144: ..1..... */    0x20,
    /*145: ...1.... */    0x10,
    /*146: ....1... */    0x08,
    /*147: ........ */    0x00,

/* char 0x29 (41) */
    /*148: ..1..... */    0x20,
    /*149: ...1.... */    0x10,
    /*14A: ....1... */    0x08,
    /*14B: ....1... */    0x08,
    /*14C: ....1... */    0x08,
    /*14D: ...1.... */    0x10,
    /*14E: ..1..... */    0x20,
    /*14F: ........ */    0x00,

/* char 0x2A (42) */
    /*150: .1...1.. */    0x44,
    /*151: ..1.1... */    0x28,
    /*152: 11.1.11. */    0xD6,
    /*153: ..1.1... */    0x28,
    /*154: .1...1.. */    0x44,
    /*155: ........ */    0x00,
    /*156: ........ */    0x00,
    /*157: ........ */    0x00,

/* char 0x2B (43) */
    /*158: ........ */    0x00,
    /*159: ...1.... */    0x10,
    /*15A: ...1.... */    0x10,
    /*15B: 11.1.11. */    0xD6,
    /*15C: ...1.... */    0x10,
    /*15D: ...1.... */    0x10,
    /*15E: ........ */    0x00,
    /*15F: ........ */    0x00,

/* char 0x2C (44) */
    /*160: ........ */    0x00,
    /*161: ........ */    0x00,
    /*162: ........ */    0x00,
    /*163: ........ */    0x00,
    /*164: ..1.1... */    0x28,
    /*165: ..1.1... */    0x28,
    /*166: ....1... */    0x08,
    /*167: ...1.... */    0x10,

/* char 0x2D (45) */
    /*168: ........ */    0x00,
    /*169: ........ */    0x00,
    /*16A: ........ */    0x00,
    /*16B: 1.1.1.1. */    0xAA,
    /*16C: ........ */    0x00,
    /*16D: ........ */    0x00,
    /*16E: ........ */    0x00,
    /*16F: ........ */    0x00,

/* char 0x2E (46) */
    /*170: ........ */    0x00,
    /*171: ........ */    0x00,
    /*172: ........ */    0x00,
    /*173: ........ */    0x00,
    /*174: ........ */    0x00,
    /*175: ..1.1... */    0x28,
    /*176: ..1.1... */    0x28,
    /*177: ........ */    0x00,

/* char 0x2F (47) */
    /*178: ......1. */    0x02,
    /*179: .....1.. */    0x04,
    /*17A: ....1... */    0x08,
    /*17B: ...1.... */    0x10,
    /*17C: ..1..... */    0x20,
    /*17D: .1...... */    0x40,
    /*17E: 1....... */    0x80,
    /*17F: ........ */    0x00,

/* char 0x30 (48) */
    /*180: ..1.1... */    0x28,
    /*181: .1...1.. */    0x44,
    /*182: 1.....1. */    0x82,
    /*183: 1.....1. */    0x82,
    /*184: 1.....1. */    0x82,
    /*185: .1...1.. */    0x44,
    /*186: ..1.1... */    0x28,
    /*187: ........ */    0x00,

/* char 0x31 (49) */
    /*188: ...1.... */    0x10,
    /*189: .1.1.... */    0x50,
    /*18A: ...1.... */    0x10,
    /*18B: ...1.... */    0x10,
    /*18C: ...1.... */    0x10,
    /*18D: ...1.... */    0x10,
    /*18E: .1.1.1.. */    0x54,
    /*18F: ........ */    0x00,

/* char 0x32 (50) */
    /*190: .1.1.1.. */    0x54,
    /*191: 1.....1. */    0x82,
    /*192: ......1. */    0x02,
    /*193: .....1.. */    0x04,
    /*194: ...1.... */    0x10,
    /*195: .1...... */    0x40,
    /*196: 1.1.1.1. */    0xAA,
    /*197: ........ */    0x00,

/* char 0x33 (51) */
    /*198: 1.1.1.1. */    0xAA,
    /*199: .....1.. */    0x04,
    /*19A: ....1... */    0x08,
    /*19B: ...1.1.. */    0x14,
    /*19C: ......1. */    0x02,
    /*19D: 1.....1. */    0x82,
    /*19E: .1.1.1.. */    0x54,
    /*19F: ........ */    0x00,

/* char 0x34 (52) */
    /*1A0: ....1... */    0x08,
    /*1A1: ...1.... */    0x10,
    /*1A2: ..1..1.. */    0x24,
    /*1A3: .1...1.. */    0x44,
    /*1A4: 1.1.11.1 */    0xAD,
    /*1A5: .....1.. */    0x04,
    /*1A6: .....1.. */    0x04,
    /*1A7: ........ */    0x00,

/* char 0x35 (53) */
    /*1A8: 1.1.1.1. */    0xAA,
    /*1A9: 1....... */    0x80,
    /*1AA: 11.1.1.. */    0xD4,
    /*1AB: ......1. */    0x02,
    /*1AC: ......1. */    0x02,
    /*1AD: 1.....1. */    0x82,
    /*1AE: .1.1.1.. */    0x54,
    /*1AF: ........ */    0x00,

/* char 0x36 (54) */
    /*1B0: ....1... */    0x08,
    /*1B1: ...1.... */    0x10,
    /*1B2: ..1..... */    0x20,
    /*1B3: .1.1.1.. */    0x54,
    /*1B4: 1.....1. */    0x82,
    /*1B5: 1.....1. */    0x82,
    /*1B6: .1.1.1.. */    0x54,
    /*1B7: ........ */    0x00,

/* char 0x37 (55) */
    /*1B8: 1.1.1.11 */    0xAB,
    /*1B9: ......1. */    0x02,
    /*1BA: .....1.. */    0x04,
    /*1BB: ....1... */    0x08,
    /*1BC: ...1.... */    0x10,
    /*1BD: ..1..... */    0x20,
    /*1BE: .1...... */    0x40,
    /*1BF: ........ */    0x00,

/* char 0x38 (56) */
    /*1C0: .1.1.1.. */    0x54,
    /*1C1: 1.....1. */    0x82,
    /*1C2: 1.....1. */    0x82,
    /*1C3: .1.1.1.. */    0x54,
    /*1C4: 1.....1. */    0x82,
    /*1C5: 1.....1. */    0x82,
    /*1C6: .1.1.1.. */    0x54,
    /*1C7: ........ */    0x00,

/* char 0x39 (57) */
    /*1C8: .1.1.1.. */    0x54,
    /*1C9: 1.....1. */    0x82,
    /*1CA: 1.....1. */    0x82,
    /*1CB: .1.1.1.. */    0x54,
    /*1CC: ....1... */    0x08,
    /*1CD: ...1.... */    0x10,
    /*1CE: ..1..... */    0x20,
    /*1CF: ........ */    0x00,

/* char 0x3A (58) */
    /*1D0: ........ */    0x00,
    /*1D1: ........ */    0x00,
    /*1D2: ..1.1... */    0x28,
    /*1D3: ..1.1... */    0x28,
    /*1D4: ........ */    0x00,
    /*1D5: ..1.1... */    0x28,
    /*1D6: ..1.1... */    0x28,
    /*1D7: ........ */    0x00,

/* char 0x3B (59) */
    /*1D8: ........ */    0x00,
    /*1D9: ..1.1... */    0x28,
    /*1DA: ..1.1... */    0x28,
    /*1DB: ........ */    0x00,
    /*1DC: ..1.1... */    0x28,
    /*1DD: ..1.1... */    0x28,
    /*1DE: ....1... */    0x08,
    /*1DF: ...1.... */    0x10,

/* char 0x3C (60) */
    /*1E0: ......1. */    0x02,
    /*1E1: ....1... */    0x08,
    /*1E2: ..1..... */    0x20,
    /*1E3: 1....... */    0x80,
    /*1E4: ..1..... */    0x20,
    /*1E5: ....1... */    0x08,
    /*1E6: ......1. */    0x02,
    /*1E7: ........ */    0x00,

/* char 0x3D (61) */
    /*1E8: ........ */    0x00,
    /*1E9: ........ */    0x00,
    /*1EA: 1.1.1.1. */    0xAA,
    /*1EB: ........ */    0x00,
    /*1EC: 1.1.1.1. */    0xAA,
    /*1ED: ........ */    0x00,
    /*1EE: ........ */    0x00,
    /*1EF: ........ */    0x00,

/* char 0x3E (62) */
    /*1F0: 1....... */    0x80,
    /*1F1: ..1..... */    0x20,
    /*1F2: ....1... */    0x08,
    /*1F3: ......1. */    0x02,
    /*1F4: ....1... */    0x08,
    /*1F5: ..1..... */    0x20,
    /*1F6: 1....... */    0x80,
    /*1F7: ........ */    0x00,

/* char 0x3F (63) */
    /*1F8: .1.1.1.. */    0x54,
    /*1F9: 1.....1. */    0x82,
    /*1FA: ......1. */    0x02,
    /*1FB: ....11.. */    0x0C,
    /*1FC: ...1.... */    0x10,
    /*1FD: ........ */    0x00,
    /*1FE: ...1.... */    0x10,
    /*1FF: ........ */    0x00,

/* char 0x40 (64) */
    /*200: ..1.1.1. */    0x2A,
    /*201: .1.....1 */    0x41,
    /*202: 1...1.11 */    0x8B,
    /*203: 1..1...1 */    0x91,
    /*204: 1..1.1.1 */    0x95,
    /*205: 1....... */    0x80,
    /*206: .1.1.1.1 */    0x55,
    /*207: ........ */    0x00,

/* char 0x41 (65) */
    /*208: ...1.... */    0x10,
    /*209: ..1.1... */    0x28,
    /*20A: .1...1.. */    0x44,
    /*20B: 1.....1. */    0x82,
    /*20C: 1.1.1.1. */    0xAA,
    /*20D: 1.....1. */    0x82,
    /*20E: 1.....1. */    0x82,
    /*20F: ........ */    0x00,

/* char 0x42 (66) */
    /*210: 1.1.1.1. */    0xAA,
    /*211: .1.....1 */    0x41,
    /*212: .1.....1 */    0x41,
    /*213: .11.1.1. */    0x6A,
    /*214: .1.....1 */    0x41,
    /*215: .1.....1 */    0x41,
    /*216: 1.1.1.1. */    0xAA,
    /*217: ........ */    0x00,

/* char 0x43 (67) */
    /*218: .1.1.1.. */    0x54,
    /*219: 1.....1. */    0x82,
    /*21A: 1....... */    0x80,
    /*21B: 1....... */    0x80,
    /*21C: 1....... */    0x80,
    /*21D: 1.....1. */    0x82,
    /*21E: .1.1.1.. */    0x54,
    /*21F: ........ */    0x00,

/* char 0x44 (68) */
    /*220: 1.1.1... */    0xA8,
    /*221: 1....1.. */    0x84,
    /*222: 1.....1. */    0x82,
    /*223: 1.....1. */    0x82,
    /*224: 1.....1. */    0x82,
    /*225: 1....1.. */    0x84,
    /*226: 1.1.1... */    0xA8,
    /*227: ........ */    0x00,

/* char 0x45 (69) */
    /*228: 1.1.1.1. */    0xAA,
    /*229: 1....... */    0x80,
    /*22A: 1....... */    0x80,
    /*22B: 1.1.1... */    0xA8,
    /*22C: 1....... */    0x80,
    /*22D: 1....... */    0x80,
    /*22E: 1.1.1.1. */    0xAA,
    /*22F: ........ */    0x00,

/* char 0x46 (70) */
    /*230: 1.1.1.1. */    0xAA,
    /*231: 1....... */    0x80,
    /*232: 1....... */    0x80,
    /*233: 1.1.1... */    0xA8,
    /*234: 1....... */    0x80,
    /*235: 1....... */    0x80,
    /*236: 1....... */    0x80,
    /*237: ........ */    0x00,

/* char 0x47 (71) */
    /*238: .1.1.1.. */    0x54,
    /*239: 1.....1. */    0x82,
    /*23A: 1....... */    0x80,
    /*23B: 1....... */    0x80,
    /*23C: 1...1.1. */    0x8A,
    /*23D: 1.....1. */    0x82,
    /*23E: .1.1.1.. */    0x54,
    /*23F: ........ */    0x00,

/* char 0x48 (72) */
    /*240: 1.....1. */    0x82,
    /*241: 1.....1. */    0x82,
    /*242: 1.....1. */    0x82,
    /*243: 1.1.1.1. */    0xAA,
    /*244: 1.....1. */    0x82,
    /*245: 1.....1. */    0x82,
    /*246: 1.....1. */    0x82,
    /*247: ........ */    0x00,

/* char 0x49 (73) */
    /*248: .1.1.1.. */    0x54,
    /*249: ...1.... */    0x10,
    /*24A: ...1.... */    0x10,
    /*24B: ...1.... */    0x10,
    /*24C: ...1.... */    0x10,
    /*24D: ...1.... */    0x10,
    /*24E: .1.1.1.. */    0x54,
    /*24F: ........ */    0x00,

/* char 0x4A (74) */
    /*250: ..1.1.1. */    0x2A,
    /*251: ....1... */    0x08,
    /*252: ....1... */    0x08,
    /*253: ....1... */    0x08,
    /*254: ....1... */    0x08,
    /*255: 1...1... */    0x88,
    /*256: .1.1.... */    0x50,
    /*257: ........ */    0x00,

/* char 0x4B (75) */
    /*258: 1.....1. */    0x82,
    /*259: 1....1.. */    0x84,
    /*25A: 1...1... */    0x88,
    /*25B: 1.11.... */    0xB0,
    /*25C: 1...1... */    0x88,
    /*25D: 1....1.. */    0x84,
    /*25E: 1.....1. */    0x82,
    /*25F: ........ */    0x00,

/* char 0x4C (76) */
    /*260: 1....... */    0x80,
    /*261: 1....... */    0x80,
    /*262: 1....... */    0x80,
    /*263: 1....... */    0x80,
    /*264: 1....... */    0x80,
    /*265: 1....... */    0x80,
    /*266: 1.1.1.1. */    0xAA,
    /*267: ........ */    0x00,

/* char 0x4D (77) */
    /*268: 1.....1. */    0x82,
    /*269: 11...11. */    0xC6,
    /*26A: 1.1.1.1. */    0xAA,
    /*26B: 1..1..1. */    0x92,
    /*26C: 1.....1. */    0x82,
    /*26D: 1.....1. */    0x82,
    /*26E: 1.....1. */    0x82,
    /*26F: ........ */    0x00,

/* char 0x4E (78) */
    /*270: 1.....1. */    0x82,
    /*271: 11....1. */    0xC2,
    /*272: 1.1...1. */    0xA2,
    /*273: 1..1..1. */    0x92,
    /*274: 1...1.1. */    0x8A,
    /*275: 1....11. */    0x86,
    /*276: 1.....1. */    0x82,
    /*277: ........ */    0x00,

/* char 0x4F (79) */
    /*278: .1.1.1.. */    0x54,
    /*279: 1.....1. */    0x82,
    /*27A: 1.....1. */    0x82,
    /*27B: 1.....1. */    0x82,
    /*27C: 1.....1. */    0x82,
    /*27D: 1.....1. */    0x82,
    /*27E: .1.1.1.. */    0x54,
    /*27F: ........ */    0x00,

/* char 0x50 (80) */
    /*280: 11.1.1.. */    0xD4,
    /*281: 1.....1. */    0x82,
    /*282: 1.....1. */    0x82,
    /*283: 11.1.1.. */    0xD4,
    /*284: 1....... */    0x80,
    /*285: 1....... */    0x80,
    /*286: 1....... */    0x80,
    /*287: ........ */    0x00,

/* char 0x51 (81) */
    /*288: .1.1.1.. */    0x54,
    /*289: 1.....1. */    0x82,
    /*28A: 1.....1. */    0x82,
    /*28B: 1.....1. */    0x82,
    /*28C: 1...1.1. */    0x8A,
    /*28D: 1....1.. */    0x84,
    /*28E: .1.11.1. */    0x5A,
    /*28F: ........ */    0x00,

/* char 0x52 (82) */
    /*290: 11.1.1.. */    0xD4,
    /*291: 1.....1. */    0x82,
    /*292: 1.....1. */    0x82,
    /*293: 11.1.1.. */    0xD4,
    /*294: 1...1... */    0x88,
    /*295: 1....1.. */    0x84,
    /*296: 1.....1. */    0x82,
    /*297: ........ */    0x00,

/* char 0x53 (83) */
    /*298: .1.1.1.. */    0x54,
    /*299: 1.....1. */    0x82,
    /*29A: 1....... */    0x80,
    /*29B: .1.1.1.. */    0x54,
    /*29C: ......1. */    0x02,
    /*29D: 1.....1. */    0x82,
    /*29E: .1.1.1.. */    0x54,
    /*29F: ........ */    0x00,

/* char 0x54 (84) */
    /*2A0: 1.1.1.1. */    0xAA,
    /*2A1: ...1.... */    0x10,
    /*2A2: ...1.... */    0x10,
    /*2A3: ...1.... */    0x10,
    /*2A4: ...1.... */    0x10,
    /*2A5: ...1.... */    0x10,
    /*2A6: ...1.... */    0x10,
    /*2A7: ........ */    0x00,

/* char 0x55 (85) */
    /*2A8: 1.....1. */    0x82,
    /*2A9: 1.....1. */    0x82,
    /*2AA: 1.....1. */    0x82,
    /*2AB: 1.....1. */    0x82,
    /*2AC: 1.....1. */    0x82,
    /*2AD: 1.....1. */    0x82,
    /*2AE: .1.1.1.. */    0x54,
    /*2AF: ........ */    0x00,

/* char 0x56 (86) */
    /*2B0: 1.....1. */    0x82,
    /*2B1: 1.....1. */    0x82,
    /*2B2: 1.....1. */    0x82,
    /*2B3: 1.....1. */    0x82,
    /*2B4: .1...1.. */    0x44,
    /*2B5: ..1.1... */    0x28,
    /*2B6: ...1.... */    0x10,
    /*2B7: ........ */    0x00,

/* char 0x57 (87) */
    /*2B8: 1.....1. */    0x82,
    /*2B9: 1.....1. */    0x82,
    /*2BA: 1.....1. */    0x82,
    /*2BB: 1..1..1. */    0x92,
    /*2BC: 1.1.1.1. */    0xAA,
    /*2BD: 11...11. */    0xC6,
    /*2BE: 1.....1. */    0x82,
    /*2BF: ........ */    0x00,

/* char 0x58 (88) */
    /*2C0: 1.....1. */    0x82,
    /*2C1: .1...1.. */    0x44,
    /*2C2: ..1.1... */    0x28,
    /*2C3: ...1.... */    0x10,
    /*2C4: ..1.1... */    0x28,
    /*2C5: .1...1.. */    0x44,
    /*2C6: 1.....1. */    0x82,
    /*2C7: ........ */    0x00,

/* char 0x59 (89) */
    /*2C8: 1.....1. */    0x82,
    /*2C9: .1...1.. */    0x44,
    /*2CA: ..1.1... */    0x28,
    /*2CB: ...1.... */    0x10,
    /*2CC: ...1.... */    0x10,
    /*2CD: ...1.... */    0x10,
    /*2CE: ...1.... */    0x10,
    /*2CF: ........ */    0x00,

/* char 0x5A (90) */
    /*2D0: 1.1.1.1. */    0xAA,
    /*2D1: .....1.. */    0x04,
    /*2D2: ....1... */    0x08,
    /*2D3: ...1.... */    0x10,
    /*2D4: ..1..... */    0x20,
    /*2D5: .1...... */    0x40,
    /*2D6: 1.1.1.1. */    0xAA,
    /*2D7: ........ */    0x00,

/* char 0x5B (91) */
    /*2D8: ..1.1... */    0x28,
    /*2D9: ..1..... */    0x20,
    /*2DA: ..1..... */    0x20,
    /*2DB: ..1..... */    0x20,
    /*2DC: ..1..... */    0x20,
    /*2DD: ..1..... */    0x20,
    /*2DE: ..1.1... */    0x28,
    /*2DF: ........ */    0x00,

/* char 0x5C (92) */
    /*2E0: 1....... */    0x80,
    /*2E1: .1...... */    0x40,
    /*2E2: ..1..... */    0x20,
    /*2E3: ...1.... */    0x10,
    /*2E4: ....1... */    0x08,
    /*2E5: .....1.. */    0x04,
    /*2E6: ......1. */    0x02,
    /*2E7: ........ */    0x00,

/* char 0x5D (93) */
    /*2E8: ..1.1... */    0x28,
    /*2E9: ....1... */    0x08,
    /*2EA: ....1... */    0x08,
    /*2EB: ....1... */    0x08,
    /*2EC: ....1... */    0x08,
    /*2ED: ....1... */    0x08,
    /*2EE: ..1.1... */    0x28,
    /*2EF: ........ */    0x00,

/* char 0x5E (94) */
    /*2F0: ...1.... */    0x10,
    /*2F1: ..1.1... */    0x28,
    /*2F2: .1.1.1.. */    0x54,
    /*2F3: 1..1..1. */    0x92,
    /*2F4: ...1.... */    0x10,
    /*2F5: ...1.... */    0x10,
    /*2F6: ...1.... */    0x10,
    /*2F7: ........ */    0x00,

/* char 0x5F (95) */
    /*2F8: ........ */    0x00,
    /*2F9: ..1..... */    0x20,
    /*2FA: .1...... */    0x40,
    /*2FB: 1.1.1.1. */    0xAA,
    /*2FC: .1...... */    0x40,
    /*2FD: ..1..... */    0x20,
    /*2FE: ........ */    0x00,
    /*2FF: ........ */    0x00,

/* char 0x60 (96) */
    /*300: ..1.1... */    0x28,
    /*301: .1...1.. */    0x44,
    /*302: ..1.1... */    0x28,
    /*303: ........ */    0x00,
    /*304: ........ */    0x00,
    /*305: ........ */    0x00,
    /*306: ........ */    0x00,
    /*307: ........ */    0x00,

/* char 0x61 (97) */
    /*308: ........ */    0x00,
    /*309: ........ */    0x00,
    /*30A: .1.1.1.. */    0x54,
    /*30B: ......1. */    0x02,
    /*30C: .1.1.11. */    0x56,
    /*30D: 1.....1. */    0x82,
    /*30E: .1.1.1.1 */    0x55,
    /*30F: ........ */    0x00,

/* char 0x62 (98) */
    /*310: .1...... */    0x40,
    /*311: .1...... */    0x40,
    /*312: .1.1.1.. */    0x54,
    /*313: .1....1. */    0x42,
    /*314: .1....1. */    0x42,
    /*315: .1....1. */    0x42,
    /*316: .1.1.1.. */    0x54,
    /*317: ........ */    0x00,

/* char 0x63 (99) */
    /*318: ........ */    0x00,
    /*319: ........ */    0x00,
    /*31A: ..1.1.1. */    0x2A,
    /*31B: .1...... */    0x40,
    /*31C: .1...... */    0x40,
    /*31D: .1...... */    0x40,
    /*31E: ..1.1.1. */    0x2A,
    /*31F: ........ */    0x00,

/* char 0x64 (100) */
    /*320: ......1. */    0x02,
    /*321: ......1. */    0x02,
    /*322: ..1.1.1. */    0x2A,
    /*323: .1....1. */    0x42,
    /*324: .1....1. */    0x42,
    /*325: .1....1. */    0x42,
    /*326: ..1.1.1. */    0x2A,
    /*327: ........ */    0x00,

/* char 0x65 (101) */
    /*328: ........ */    0x00,
    /*329: ........ */    0x00,
    /*32A: .1.1.1.. */    0x54,
    /*32B: 1.....1. */    0x82,
    /*32C: 1.1.1.1. */    0xAA,
    /*32D: 1....... */    0x80,
    /*32E: .1.1.1.. */    0x54,
    /*32F: ........ */    0x00,

/* char 0x66 (102) */
    /*330: ....1.1. */    0x0A,
    /*331: ...1.... */    0x10,
    /*332: ...1.... */    0x10,
    /*333: .1.1.1.. */    0x54,
    /*334: ...1.... */    0x10,
    /*335: ...1.... */    0x10,
    /*336: ...1.... */    0x10,
    /*337: ........ */    0x00,

/* char 0x67 (103) */
    /*338: ........ */    0x00,
    /*339: ........ */    0x00,
    /*33A: ..1.1.1. */    0x2A,
    /*33B: .1....1. */    0x42,
    /*33C: .1....1. */    0x42,
    /*33D: ..1.1.1. */    0x2A,
    /*33E: ......1. */    0x02,
    /*33F: ...1.1.. */    0x14,

/* char 0x68 (104) */
    /*340: .1...... */    0x40,
    /*341: .1...... */    0x40,
    /*342: .1.1.1.. */    0x54,
    /*343: .1....1. */    0x42,
    /*344: .1....1. */    0x42,
    /*345: .1....1. */    0x42,
    /*346: .1....1. */    0x42,
    /*347: ........ */    0x00,

/* char 0x69 (105) */
    /*348: ...1.... */    0x10,
    /*349: ........ */    0x00,
    /*34A: ...1.... */    0x10,
    /*34B: .1.1.... */    0x50,
    /*34C: ...1.... */    0x10,
    /*34D: ...1.... */    0x10,
    /*34E: .1.1.1.. */    0x54,
    /*34F: ........ */    0x00,

/* char 0x6A (106) */
    /*350: .....1.. */    0x04,
    /*351: ........ */    0x00,
    /*352: .....1.. */    0x04,
    /*353: ...1.1.. */    0x14,
    /*354: .....1.. */    0x04,
    /*355: .....1.. */    0x04,
    /*356: .1...1.. */    0x44,
    /*357: ..1.1... */    0x28,

/* char 0x6B (107) */
    /*358: .1...... */    0x40,
    /*359: .1...... */    0x40,
    /*35A: .1....1. */    0x42,
    /*35B: .1...1.. */    0x44,
    /*35C: .1.11... */    0x58,
    /*35D: .1...1.. */    0x44,
    /*35E: .1....1. */    0x42,
    /*35F: ........ */    0x00,

/* char 0x6C (108) */
    /*360: .1.1.... */    0x50,
    /*361: ...1.... */    0x10,
    /*362: ...1.... */    0x10,
    /*363: ...1.... */    0x10,
    /*364: ...1.... */    0x10,
    /*365: ...1.... */    0x10,
    /*366: .1.1.1.. */    0x54,
    /*367: ........ */    0x00,

/* char 0x6D (109) */
    /*368: ........ */    0x00,
    /*369: ........ */    0x00,
    /*36A: 1.1.1.1. */    0xAA,
    /*36B: .1..1..1 */    0x49,
    /*36C: .1..1..1 */    0x49,
    /*36D: .1..1..1 */    0x49,
    /*36E: .1..1..1 */    0x49,
    /*36F: ........ */    0x00,

/* char 0x6E (110) */
    /*370: ........ */    0x00,
    /*371: ........ */    0x00,
    /*372: 11.1.1.. */    0xD4,
    /*373: .1....1. */    0x42,
    /*374: .1....1. */    0x42,
    /*375: .1....1. */    0x42,
    /*376: .1....1. */    0x42,
    /*377: ........ */    0x00,

/* char 0x6F (111) */
    /*378: ........ */    0x00,
    /*379: ........ */    0x00,
    /*37A: .1.1.1.. */    0x54,
    /*37B: 1.....1. */    0x82,
    /*37C: 1.....1. */    0x82,
    /*37D: 1.....1. */    0x82,
    /*37E: .1.1.1.. */    0x54,
    /*37F: ........ */    0x00,

/* char 0x70 (112) */
    /*380: ........ */    0x00,
    /*381: ........ */    0x00,
    /*382: .1.1.1.. */    0x54,
    /*383: .1....1. */    0x42,
    /*384: .1....1. */    0x42,
    /*385: .1.1.1.. */    0x54,
    /*386: .1...... */    0x40,
    /*387: .1...... */    0x40,

/* char 0x71 (113) */
    /*388: ........ */    0x00,
    /*389: ........ */    0x00,
    /*38A: ..1.1.1. */    0x2A,
    /*38B: .1....1. */    0x42,
    /*38C: .1....1. */    0x42,
    /*38D: ..1.1.1. */    0x2A,
    /*38E: ......1. */    0x02,
    /*38F: ......1. */    0x02,

/* char 0x72 (114) */
    /*390: ........ */    0x00,
    /*391: ........ */    0x00,
    /*392: .1.1.1.. */    0x54,
    /*393: ..1...1. */    0x22,
    /*394: ..1..... */    0x20,
    /*395: ..1..... */    0x20,
    /*396: ..1..... */    0x20,
    /*397: ........ */    0x00,

/* char 0x73 (115) */
    /*398: ........ */    0x00,
    /*399: ........ */    0x00,
    /*39A: .1.1.1.. */    0x54,
    /*39B: 1....... */    0x80,
    /*39C: .1.1.1.. */    0x54,
    /*39D: ......1. */    0x02,
    /*39E: .1.1.1.. */    0x54,
    /*39F: ........ */    0x00,

/* char 0x74 (116) */
    /*3A0: ...1.... */    0x10,
    /*3A1: ...1.... */    0x10,
    /*3A2: .1.1.1.. */    0x54,
    /*3A3: ...1.... */    0x10,
    /*3A4: ...1.... */    0x10,
    /*3A5: ...1..1. */    0x12,
    /*3A6: ....11.. */    0x0C,
    /*3A7: ........ */    0x00,

/* char 0x75 (117) */
    /*3A8: ........ */    0x00,
    /*3A9: ........ */    0x00,
    /*3AA: .1....1. */    0x42,
    /*3AB: .1....1. */    0x42,
    /*3AC: .1....1. */    0x42,
    /*3AD: .1....1. */    0x42,
    /*3AE: ..1.1.1. */    0x2A,
    /*3AF: ........ */    0x00,

/* char 0x76 (118) */
    /*3B0: ........ */    0x00,
    /*3B1: ........ */    0x00,
    /*3B2: 1.....1. */    0x82,
    /*3B3: 1.....1. */    0x82,
    /*3B4: .1...1.. */    0x44,
    /*3B5: ..1.1... */    0x28,
    /*3B6: ...1.... */    0x10,
    /*3B7: ........ */    0x00,

/* char 0x77 (119) */
    /*3B8: ........ */    0x00,
    /*3B9: ........ */    0x00,
    /*3BA: 1.....1. */    0x82,
    /*3BB: 1..1..1. */    0x92,
    /*3BC: 1..1..1. */    0x92,
    /*3BD: 1.1.1.1. */    0xAA,
    /*3BE: .1...1.. */    0x44,
    /*3BF: ........ */    0x00,

/* char 0x78 (120) */
    /*3C0: ........ */    0x00,
    /*3C1: ........ */    0x00,
    /*3C2: .1...1.. */    0x44,
    /*3C3: ..1.1... */    0x28,
    /*3C4: ...1.... */    0x10,
    /*3C5: ..1.1... */    0x28,
    /*3C6: .1...1.. */    0x44,
    /*3C7: ........ */    0x00,

/* char 0x79 (121) */
    /*3C8: ........ */    0x00,
    /*3C9: ........ */    0x00,
    /*3CA: 1.....1. */    0x82,
    /*3CB: .1...1.. */    0x44,
    /*3CC: ..1.1... */    0x28,
    /*3CD: ...1.... */    0x10,
    /*3CE: ..1..... */    0x20,
    /*3CF: .1...... */    0x40,

/* char 0x7A (122) */
    /*3D0: ........ */    0x00,
    /*3D1: ........ */    0x00,
    /*3D2: .1.1.1.. */    0x54,
    /*3D3: ....1... */    0x08,
    /*3D4: ...1.... */    0x10,
    /*3D5: ..1..... */    0x20,
    /*3D6: .1.1.1.. */    0x54,
    /*3D7: ........ */    0x00,

/* char 0x7B (123) */
    /*3D8: ..1.1... */    0x28,
    /*3D9: .1...... */    0x40,
    /*3DA: ..1.1... */    0x28,
    /*3DB: .1...1.. */    0x44,
    /*3DC: ..1.1... */    0x28,
    /*3DD: .....1.. */    0x04,
    /*3DE: ..1.1... */    0x28,
    /*3DF: ........ */    0x00,

/* char 0x7C (124) */
    /*3E0: ...1.11. */    0x16,
    /*3E1: ..1....1 */    0x21,
    /*3E2: ..1..... */    0x20,
    /*3E3: 1.1.11.. */    0xAC,
    /*3E4: ..1..... */    0x20,
    /*3E5: .1...... */    0x40,
    /*3E6: 1.1.1.1. */    0xAA,
    /*3E7: ........ */    0x00,

/* char 0x7D (125) */
    /*3E8: ...1.... */    0x10,
    /*3E9: ..1..... */    0x20,
    /*3EA: .1.1.1.. */    0x54,
    /*3EB: 1.....1. */    0x82,
    /*3EC: 1.1.1.1. */    0xAA,
    /*3ED: 1....... */    0x80,
    /*3EE: .1.1.1.. */    0x54,
    /*3EF: ........ */    0x00,

/* char 0x7E (126) */
    /*3F0: ........ */    0x00,
    /*3F1: ........ */    0x00,
    /*3F2: ..1.1.1. */    0x2A,
    /*3F3: .1...... */    0x40,
    /*3F4: .1...... */    0x40,
    /*3F5: ..1.1.1. */    0x2A,
    /*3F6: .....1.. */    0x04,
    /*3F7: ...111.. */    0x1C,

/* char 0x7F (127) */
    /*3F8: ........ */    0x00,
    /*3F9: ......1. */    0x02,
    /*3FA: .1.1.1.1 */    0x55,
    /*3FB: 1...1... */    0x88,
    /*3FC: 1..1.... */    0x90,
    /*3FD: .11.1.1. */    0x6A,
    /*3FE: .1...... */    0x40,
    /*3FF: ........ */    0x00,

};


// alternate 0x80 - 0xFF character set, from a 2236DW terminal
uint8 chargen_2236_alt[] = {

/* char 0x00 (0) */
    /*000: ........ */    0x00,
    /*001: ........ */    0x00,
    /*002: ........ */    0x00,
    /*003: ........ */    0x00,
    /*004: ........ */    0x00,
    /*005: ........ */    0x00,
    /*006: ........ */    0x00,
    /*007: ....#... */    0x08,

/* char 0x01 (1) */
    /*008: ...#.... */    0x10,
    /*009: ..#.#... */    0x28,
    /*00A: .#.#.#.. */    0x54,
    /*00B: #.#.#.#. */    0xAA,
    /*00C: .#.#.#.. */    0x54,
    /*00D: ..#.#... */    0x28,
    /*00E: ...#.... */    0x10,
    /*00F: ........ */    0x00,

/* char 0x02 (2) */
    /*010: #....... */    0x80,
    /*011: #.#..... */    0xA0,
    /*012: #.#.#... */    0xA8,
    /*013: #.#.#.#. */    0xAA,
    /*014: #.#.#... */    0xA8,
    /*015: #.#..... */    0xA0,
    /*016: #....... */    0x80,
    /*017: ........ */    0x00,

/* char 0x03 (3) */
    /*018: ......#. */    0x02,
    /*019: ....#.#. */    0x0A,
    /*01A: ..#.#.#. */    0x2A,
    /*01B: #.#.#.#. */    0xAA,
    /*01C: ..#.#.#. */    0x2A,
    /*01D: ....#.#. */    0x0A,
    /*01E: ......#. */    0x02,
    /*01F: ........ */    0x00,

/* char 0x04 (4) */
    /*020: ........ */    0x00,
    /*021: ...#.... */    0x10,
    /*022: .....#.. */    0x04,
    /*023: #.#.#..# */    0xA9,
    /*024: .....#.. */    0x04,
    /*025: ...#.... */    0x10,
    /*026: ........ */    0x00,
    /*027: ........ */    0x00,

/* char 0x05 (5) */
    /*028: ........ */    0x00,
    /*029: ........ */    0x00,
    /*02A: ........ */    0x00,
    /*02B: ........ */    0x00,
    /*02C: ........ */    0x00,
    /*02D: #....... */    0x80,
    /*02E: #.#.#.#. */    0xAA,
    /*02F: ........ */    0x00,

/* char 0x06 (6) */
    /*030: ...#.... */    0x10,
    /*031: ...#.... */    0x10,
    /*032: ...#.... */    0x10,
    /*033: ...#.... */    0x10,
    /*034: ...#.... */    0x10,
    /*035: ...#.... */    0x10,
    /*036: ...#.... */    0x10,
    /*037: ........ */    0x00,

/* char 0x07 (7) */
    /*038: .##..##. */    0x66,
    /*039: ........ */    0x00,
    /*03A: ........ */    0x00,
    /*03B: ........ */    0x00,
    /*03C: ........ */    0x00,
    /*03D: ........ */    0x00,
    /*03E: ........ */    0x00,
    /*03F: ........ */    0x00,

/* char 0x08 (8) */
    /*040: ....#... */    0x08,
    /*041: ...#.... */    0x10,
    /*042: ..#..... */    0x20,
    /*043: ........ */    0x00,
    /*044: ........ */    0x00,
    /*045: ........ */    0x00,
    /*046: ........ */    0x00,
    /*047: ........ */    0x00,

/* char 0x09 (9) */
    /*048: ..#..... */    0x20,
    /*049: ...#.... */    0x10,
    /*04A: ....#... */    0x08,
    /*04B: ........ */    0x00,
    /*04C: ........ */    0x00,
    /*04D: ........ */    0x00,
    /*04E: ........ */    0x00,
    /*04F: ........ */    0x00,

/* char 0x0a (10) */
    /*050: ...#.... */    0x10,
    /*051: ..#.#... */    0x28,
    /*052: .#...#.. */    0x44,
    /*053: #.....#. */    0x82,
    /*054: ........ */    0x00,
    /*055: ........ */    0x00,
    /*056: ........ */    0x00,
    /*057: ........ */    0x00,

/* char 0x0b (11) */
    /*058: ........ */    0x00,
    /*059: ........ */    0x00,
    /*05A: #.#.#.#. */    0xAA,
    /*05B: #.#.#.#. */    0xAA,
    /*05C: #.#.#.#. */    0xAA,
    /*05D: #.#.#.#. */    0xAA,
    /*05E: ........ */    0x00,
    /*05F: ........ */    0x00,

/* char 0x0c (12) */
    /*060: .#...#.. */    0x44,
    /*061: .#...#.. */    0x44,
    /*062: .#...#.. */    0x44,
    /*063: .#...#.. */    0x44,
    /*064: ........ */    0x00,
    /*065: ........ */    0x00,
    /*066: .#...#.. */    0x44,
    /*067: ........ */    0x00,

/* char 0x0d (13) */
    /*068: ...#.... */    0x10,
    /*069: ..#.#... */    0x28,
    /*06A: .#.#.#.. */    0x54,
    /*06B: ...#.... */    0x10,
    /*06C: ...#.... */    0x10,
    /*06D: .#.#.#.. */    0x54,
    /*06E: ..#.#... */    0x28,
    /*06F: ...#.... */    0x10,

/* char 0x0e (14) */
    /*070: ...##.#. */    0x1A,
    /*071: ..#....# */    0x21,
    /*072: .#.....# */    0x41,
    /*073: .#..#.#. */    0x4A,
    /*074: .#.....# */    0x41,
    /*075: .#.....# */    0x41,
    /*076: .#..#.#. */    0x4A,
    /*077: .#...... */    0x40,

/* char 0x0f (15) */
    /*078: .##.##.# */    0x6D,
    /*079: #...#..# */    0x89,
    /*07A: #...#..# */    0x89,
    /*07B: .##.#..# */    0x69,
    /*07C: ....#..# */    0x09,
    /*07D: ....#..# */    0x09,
    /*07E: ....#..# */    0x09,
    /*07F: ........ */    0x00,

/* char 0x10 (16) */
    /*080: ........ */    0x00,
    /*081: ........ */    0x00,
    /*082: ........ */    0x00,
    /*083: ..#.#... */    0x28,
    /*084: ..#.#... */    0x28,
    /*085: ........ */    0x00,
    /*086: ........ */    0x00,
    /*087: ........ */    0x00,

/* char 0x11 (17) */
    /*088: ...#.... */    0x10,
    /*089: ..#.#... */    0x28,
    /*08A: .#...#.. */    0x44,
    /*08B: #.....#. */    0x82,
    /*08C: .#...#.. */    0x44,
    /*08D: ..#.#... */    0x28,
    /*08E: ...#.... */    0x10,
    /*08F: ........ */    0x00,

/* char 0x12 (18) */
    /*090: ........ */    0x00,
    /*091: ........ */    0x00,
    /*092: ...#.... */    0x10,
    /*093: ..#.#... */    0x28,
    /*094: .#.#.#.. */    0x54,
    /*095: #.#.#.#. */    0xAA,
    /*096: ........ */    0x00,
    /*097: ........ */    0x00,

/* char 0x13 (19) */
    /*098: ........ */    0x00,
    /*099: ........ */    0x00,
    /*09A: #.#.#.#. */    0xAA,
    /*09B: .#.#.#.. */    0x54,
    /*09C: ..#.#... */    0x28,
    /*09D: ...#.... */    0x10,
    /*09E: ........ */    0x00,
    /*09F: ........ */    0x00,

/* char 0x14 (20) */
    /*0A0: ...#.... */    0x10,
    /*0A1: ...#.... */    0x10,
    /*0A2: ...#.... */    0x10,
    /*0A3: #..#..#. */    0x92,
    /*0A4: .#.#.#.. */    0x54,
    /*0A5: ..#.#... */    0x28,
    /*0A6: ...#.... */    0x10,
    /*0A7: ........ */    0x00,

/* char 0x15 (21) */
    /*0A8: ........ */    0x00,
    /*0A9: ........ */    0x00,
    /*0AA: ........ */    0x00,
    /*0AB: #.#.#.#. */    0xAA,
    /*0AC: ......#. */    0x02,
    /*0AD: ........ */    0x00,
    /*0AE: ........ */    0x00,
    /*0AF: ........ */    0x00,

/* char 0x16 (22) */
    /*0B0: .......# */    0x01,
    /*0B1: ......#. */    0x02,
    /*0B2: .....#.. */    0x04,
    /*0B3: #...#... */    0x88,
    /*0B4: .#.#.... */    0x50,
    /*0B5: ..#..... */    0x20,
    /*0B6: ........ */    0x00,
    /*0B7: ........ */    0x00,

/* char 0x17 (23) */
    /*0B8: ........ */    0x00,
    /*0B9: ........ */    0x00,
    /*0BA: ..#.#... */    0x28,
    /*0BB: .#...#.. */    0x44,
    /*0BC: ..#.#... */    0x28,
    /*0BD: ........ */    0x00,
    /*0BE: ........ */    0x00,
    /*0BF: ........ */    0x00,

/* char 0x18 (24) */
    /*0C0: .....#.. */    0x04,
    /*0C1: ...#.... */    0x10,
    /*0C2: ...#.... */    0x10,
    /*0C3: .#...... */    0x40,
    /*0C4: ...#.... */    0x10,
    /*0C5: ...#.... */    0x10,
    /*0C6: .....#.. */    0x04,
    /*0C7: ........ */    0x00,

/* char 0x19 (25) */
    /*0C8: .#...... */    0x40,
    /*0C9: ...#.... */    0x10,
    /*0CA: ...#.... */    0x10,
    /*0CB: .....#.. */    0x04,
    /*0CC: ...#.... */    0x10,
    /*0CD: ...#.... */    0x10,
    /*0CE: .#...... */    0x40,
    /*0CF: ........ */    0x00,

/* char 0x1a (26) */
    /*0D0: ........ */    0x00,
    /*0D1: ........ */    0x00,
    /*0D2: ...#.... */    0x10,
    /*0D3: ..#.#... */    0x28,
    /*0D4: .#...#.. */    0x44,
    /*0D5: #.....#. */    0x82,
    /*0D6: #.#.#.#. */    0xAA,
    /*0D7: ........ */    0x00,

/* char 0x1b (27) */
    /*0D8: ........ */    0x00,
    /*0D9: ........ */    0x00,
    /*0DA: #.#.#.#. */    0xAA,
    /*0DB: #.....#. */    0x82,
    /*0DC: #.....#. */    0x82,
    /*0DD: #.#.#.#. */    0xAA,
    /*0DE: ........ */    0x00,
    /*0DF: ........ */    0x00,

/* char 0x1c (28) */
    /*0E0: ........ */    0x00,
    /*0E1: ........ */    0x00,
    /*0E2: ........ */    0x00,
    /*0E3: ........ */    0x00,
    /*0E4: ........ */    0x00,
    /*0E5: ........ */    0x00,
    /*0E6: ........ */    0x00,
    /*0E7: ........ */    0x00,

/* char 0x1d (29) */
    /*0E8: ........ */    0x00,
    /*0E9: ........ */    0x00,
    /*0EA: ........ */    0x00,
    /*0EB: ........ */    0x00,
    /*0EC: ........ */    0x00,
    /*0ED: ........ */    0x00,
    /*0EE: ........ */    0x00,
    /*0EF: ........ */    0x00,

/* char 0x1e (30) */
    /*0F0: ........ */    0x00,
    /*0F1: ........ */    0x00,
    /*0F2: ........ */    0x00,
    /*0F3: ........ */    0x00,
    /*0F4: ........ */    0x00,
    /*0F5: ........ */    0x00,
    /*0F6: ........ */    0x00,
    /*0F7: ........ */    0x00,

/* char 0x1f (31) */
    /*0F8: ........ */    0x00,
    /*0F9: ........ */    0x00,
    /*0FA: ........ */    0x00,
    /*0FB: ........ */    0x00,
    /*0FC: ........ */    0x00,
    /*0FD: ........ */    0x00,
    /*0FE: ........ */    0x00,
    /*0FF: ........ */    0x00,

/* char 0x20 (32) */
    /*100: ........ */    0x00,
    /*101: ........ */    0x00,
    /*102: ........ */    0x00,
    /*103: ........ */    0x00,
    /*104: ........ */    0x00,
    /*105: ........ */    0x00,
    /*106: ........ */    0x00,
    /*107: ........ */    0x00,

/* char 0x21 (33) */
    /*108: ........ */    0x00,
    /*109: ........ */    0x00,
    /*10A: ........ */    0x00,
    /*10B: ........ */    0x00,
    /*10C: ........ */    0x00,
    /*10D: ........ */    0x00,
    /*10E: ........ */    0x00,
    /*10F: ........ */    0x00,

/* char 0x22 (34) */
    /*110: ........ */    0x00,
    /*111: ........ */    0x00,
    /*112: ........ */    0x00,
    /*113: ........ */    0x00,
    /*114: ........ */    0x00,
    /*115: ........ */    0x00,
    /*116: ........ */    0x00,
    /*117: ........ */    0x00,

/* char 0x23 (35) */
    /*118: ........ */    0x00,
    /*119: ........ */    0x00,
    /*11A: ........ */    0x00,
    /*11B: ........ */    0x00,
    /*11C: ........ */    0x00,
    /*11D: ........ */    0x00,
    /*11E: ........ */    0x00,
    /*11F: ........ */    0x00,

/* char 0x24 (36) */
    /*120: ........ */    0x00,
    /*121: ........ */    0x00,
    /*122: ........ */    0x00,
    /*123: ........ */    0x00,
    /*124: ........ */    0x00,
    /*125: ........ */    0x00,
    /*126: ........ */    0x00,
    /*127: ........ */    0x00,

/* char 0x25 (37) */
    /*128: ........ */    0x00,
    /*129: ........ */    0x00,
    /*12A: ........ */    0x00,
    /*12B: ........ */    0x00,
    /*12C: ........ */    0x00,
    /*12D: ........ */    0x00,
    /*12E: ........ */    0x00,
    /*12F: ........ */    0x00,

/* char 0x26 (38) */
    /*130: ........ */    0x00,
    /*131: ........ */    0x00,
    /*132: ........ */    0x00,
    /*133: ........ */    0x00,
    /*134: ........ */    0x00,
    /*135: ........ */    0x00,
    /*136: ........ */    0x00,
    /*137: ........ */    0x00,

/* char 0x27 (39) */
    /*138: ........ */    0x00,
    /*139: ........ */    0x00,
    /*13A: ........ */    0x00,
    /*13B: ........ */    0x00,
    /*13C: ........ */    0x00,
    /*13D: ........ */    0x00,
    /*13E: ........ */    0x00,
    /*13F: ........ */    0x00,

/* char 0x28 (40) */
    /*140: ........ */    0x00,
    /*141: ........ */    0x00,
    /*142: ........ */    0x00,
    /*143: ........ */    0x00,
    /*144: ........ */    0x00,
    /*145: ........ */    0x00,
    /*146: ........ */    0x00,
    /*147: ........ */    0x00,

/* char 0x29 (41) */
    /*148: ........ */    0x00,
    /*149: ........ */    0x00,
    /*14A: ........ */    0x00,
    /*14B: ........ */    0x00,
    /*14C: ........ */    0x00,
    /*14D: ........ */    0x00,
    /*14E: ........ */    0x00,
    /*14F: ........ */    0x00,

/* char 0x2a (42) */
    /*150: ........ */    0x00,
    /*151: ........ */    0x00,
    /*152: ........ */    0x00,
    /*153: ........ */    0x00,
    /*154: ........ */    0x00,
    /*155: ........ */    0x00,
    /*156: ........ */    0x00,
    /*157: ........ */    0x00,

/* char 0x2b (43) */
    /*158: ........ */    0x00,
    /*159: ........ */    0x00,
    /*15A: ........ */    0x00,
    /*15B: ........ */    0x00,
    /*15C: ........ */    0x00,
    /*15D: ........ */    0x00,
    /*15E: ........ */    0x00,
    /*15F: ........ */    0x00,

/* char 0x2c (44) */
    /*160: ........ */    0x00,
    /*161: ........ */    0x00,
    /*162: ........ */    0x00,
    /*163: ........ */    0x00,
    /*164: ........ */    0x00,
    /*165: ........ */    0x00,
    /*166: ........ */    0x00,
    /*167: ........ */    0x00,

/* char 0x2d (45) */
    /*168: ........ */    0x00,
    /*169: ........ */    0x00,
    /*16A: ........ */    0x00,
    /*16B: ........ */    0x00,
    /*16C: ........ */    0x00,
    /*16D: ........ */    0x00,
    /*16E: ........ */    0x00,
    /*16F: ........ */    0x00,

/* char 0x2e (46) */
    /*170: ........ */    0x00,
    /*171: ........ */    0x00,
    /*172: ........ */    0x00,
    /*173: ........ */    0x00,
    /*174: ........ */    0x00,
    /*175: ........ */    0x00,
    /*176: ........ */    0x00,
    /*177: ........ */    0x00,

/* char 0x2f (47) */
    /*178: ........ */    0x00,
    /*179: ........ */    0x00,
    /*17A: ........ */    0x00,
    /*17B: ........ */    0x00,
    /*17C: ........ */    0x00,
    /*17D: ........ */    0x00,
    /*17E: ........ */    0x00,
    /*17F: ........ */    0x00,

/* char 0x30 (48) */
    /*180: ........ */    0x00,
    /*181: ........ */    0x00,
    /*182: ........ */    0x00,
    /*183: ........ */    0x00,
    /*184: ........ */    0x00,
    /*185: ........ */    0x00,
    /*186: ........ */    0x00,
    /*187: ........ */    0x00,

/* char 0x31 (49) */
    /*188: ........ */    0x00,
    /*189: ........ */    0x00,
    /*18A: ........ */    0x00,
    /*18B: ........ */    0x00,
    /*18C: ........ */    0x00,
    /*18D: ........ */    0x00,
    /*18E: ........ */    0x00,
    /*18F: ........ */    0x00,

/* char 0x32 (50) */
    /*190: ........ */    0x00,
    /*191: ........ */    0x00,
    /*192: ........ */    0x00,
    /*193: ........ */    0x00,
    /*194: ........ */    0x00,
    /*195: ........ */    0x00,
    /*196: ........ */    0x00,
    /*197: ........ */    0x00,

/* char 0x33 (51) */
    /*198: ........ */    0x00,
    /*199: ........ */    0x00,
    /*19A: ........ */    0x00,
    /*19B: ........ */    0x00,
    /*19C: ........ */    0x00,
    /*19D: ........ */    0x00,
    /*19E: ........ */    0x00,
    /*19F: ........ */    0x00,

/* char 0x34 (52) */
    /*1A0: ........ */    0x00,
    /*1A1: ........ */    0x00,
    /*1A2: ........ */    0x00,
    /*1A3: ........ */    0x00,
    /*1A4: ........ */    0x00,
    /*1A5: ........ */    0x00,
    /*1A6: ........ */    0x00,
    /*1A7: ........ */    0x00,

/* char 0x35 (53) */
    /*1A8: ........ */    0x00,
    /*1A9: ........ */    0x00,
    /*1AA: ........ */    0x00,
    /*1AB: ........ */    0x00,
    /*1AC: ........ */    0x00,
    /*1AD: ........ */    0x00,
    /*1AE: ........ */    0x00,
    /*1AF: ........ */    0x00,

/* char 0x36 (54) */
    /*1B0: ........ */    0x00,
    /*1B1: ........ */    0x00,
    /*1B2: ........ */    0x00,
    /*1B3: ........ */    0x00,
    /*1B4: ........ */    0x00,
    /*1B5: ........ */    0x00,
    /*1B6: ........ */    0x00,
    /*1B7: ........ */    0x00,

/* char 0x37 (55) */
    /*1B8: ........ */    0x00,
    /*1B9: ........ */    0x00,
    /*1BA: ........ */    0x00,
    /*1BB: ........ */    0x00,
    /*1BC: ........ */    0x00,
    /*1BD: ........ */    0x00,
    /*1BE: ........ */    0x00,
    /*1BF: ........ */    0x00,

/* char 0x38 (56) */
    /*1C0: ........ */    0x00,
    /*1C1: ........ */    0x00,
    /*1C2: ........ */    0x00,
    /*1C3: ........ */    0x00,
    /*1C4: ........ */    0x00,
    /*1C5: ........ */    0x00,
    /*1C6: ........ */    0x00,
    /*1C7: ........ */    0x00,

/* char 0x39 (57) */
    /*1C8: ........ */    0x00,
    /*1C9: ........ */    0x00,
    /*1CA: ........ */    0x00,
    /*1CB: ........ */    0x00,
    /*1CC: ........ */    0x00,
    /*1CD: ........ */    0x00,
    /*1CE: ........ */    0x00,
    /*1CF: ........ */    0x00,

/* char 0x3a (58) */
    /*1D0: ........ */    0x00,
    /*1D1: ........ */    0x00,
    /*1D2: ........ */    0x00,
    /*1D3: ........ */    0x00,
    /*1D4: ........ */    0x00,
    /*1D5: ........ */    0x00,
    /*1D6: ........ */    0x00,
    /*1D7: ........ */    0x00,

/* char 0x3b (59) */
    /*1D8: ........ */    0x00,
    /*1D9: ........ */    0x00,
    /*1DA: ........ */    0x00,
    /*1DB: ........ */    0x00,
    /*1DC: ........ */    0x00,
    /*1DD: ........ */    0x00,
    /*1DE: ........ */    0x00,
    /*1DF: ........ */    0x00,

/* char 0x3c (60) */
    /*1E0: ........ */    0x00,
    /*1E1: ........ */    0x00,
    /*1E2: ........ */    0x00,
    /*1E3: ........ */    0x00,
    /*1E4: ........ */    0x00,
    /*1E5: ........ */    0x00,
    /*1E6: ........ */    0x00,
    /*1E7: ........ */    0x00,

/* char 0x3d (61) */
    /*1E8: ........ */    0x00,
    /*1E9: ........ */    0x00,
    /*1EA: ........ */    0x00,
    /*1EB: ........ */    0x00,
    /*1EC: ........ */    0x00,
    /*1ED: ........ */    0x00,
    /*1EE: ........ */    0x00,
    /*1EF: ........ */    0x00,

/* char 0x3e (62) */
    /*1F0: ........ */    0x00,
    /*1F1: ........ */    0x00,
    /*1F2: ........ */    0x00,
    /*1F3: ........ */    0x00,
    /*1F4: ........ */    0x00,
    /*1F5: ........ */    0x00,
    /*1F6: ........ */    0x00,
    /*1F7: ........ */    0x00,

/* char 0x3f (63) */
    /*1F8: ........ */    0x00,
    /*1F9: ........ */    0x00,
    /*1FA: ........ */    0x00,
    /*1FB: ........ */    0x00,
    /*1FC: ........ */    0x00,
    /*1FD: ........ */    0x00,
    /*1FE: ........ */    0x00,
    /*1FF: ........ */    0x00,

/* char 0x40 (64) */
    /*200: ........ */    0x00,
    /*201: ........ */    0x00,
    /*202: ........ */    0x00,
    /*203: ........ */    0x00,
    /*204: ........ */    0x00,
    /*205: ........ */    0x00,
    /*206: ........ */    0x00,
    /*207: ........ */    0x00,

/* char 0x41 (65) */
    /*208: .#.#.... */    0x50,
    /*209: .#.#.... */    0x50,
    /*20A: ........ */    0x00,
    /*20B: ........ */    0x00,
    /*20C: ........ */    0x00,
    /*20D: ........ */    0x00,
    /*20E: ........ */    0x00,
    /*20F: ........ */    0x00,

/* char 0x42 (66) */
    /*210: ...#.#.# */    0x15,
    /*211: ...#.#.# */    0x15,
    /*212: ........ */    0x00,
    /*213: ........ */    0x00,
    /*214: ........ */    0x00,
    /*215: ........ */    0x00,
    /*216: ........ */    0x00,
    /*217: ........ */    0x00,

/* char 0x43 (67) */
    /*218: .#.#.#.# */    0x55,
    /*219: .#.#.#.# */    0x55,
    /*21A: ........ */    0x00,
    /*21B: ........ */    0x00,
    /*21C: ........ */    0x00,
    /*21D: ........ */    0x00,
    /*21E: ........ */    0x00,
    /*21F: ........ */    0x00,

/* char 0x44 (68) */
    /*220: ........ */    0x00,
    /*221: ........ */    0x00,
    /*222: .#.#.... */    0x50,
    /*223: .#.#.... */    0x50,
    /*224: .#.#.... */    0x50,
    /*225: .#.#.... */    0x50,
    /*226: ........ */    0x00,
    /*227: ........ */    0x00,

/* char 0x45 (69) */
    /*228: .#.#.... */    0x50,
    /*229: .#.#.... */    0x50,
    /*22A: .#.#.... */    0x50,
    /*22B: .#.#.... */    0x50,
    /*22C: .#.#.... */    0x50,
    /*22D: .#.#.... */    0x50,
    /*22E: ........ */    0x00,
    /*22F: ........ */    0x00,

/* char 0x46 (70) */
    /*230: ...#.#.# */    0x15,
    /*231: ...#.#.# */    0x15,
    /*232: .#.#.... */    0x50,
    /*233: .#.#.... */    0x50,
    /*234: .#.#.... */    0x50,
    /*235: .#.#.... */    0x50,
    /*236: ........ */    0x00,
    /*237: ........ */    0x00,

/* char 0x47 (71) */
    /*238: .#.#.#.# */    0x55,
    /*239: .#.#.#.# */    0x55,
    /*23A: .#.#.... */    0x50,
    /*23B: .#.#.... */    0x50,
    /*23C: .#.#.... */    0x50,
    /*23D: .#.#.... */    0x50,
    /*23E: ........ */    0x00,
    /*23F: ........ */    0x00,

/* char 0x48 (72) */
    /*240: ........ */    0x00,
    /*241: ........ */    0x00,
    /*242: ...#.#.# */    0x15,
    /*243: ...#.#.# */    0x15,
    /*244: ...#.#.# */    0x15,
    /*245: ...#.#.# */    0x15,
    /*246: ........ */    0x00,
    /*247: ........ */    0x00,

/* char 0x49 (73) */
    /*248: .#.#.... */    0x50,
    /*249: .#.#.... */    0x50,
    /*24A: ...#.#.# */    0x15,
    /*24B: ...#.#.# */    0x15,
    /*24C: ...#.#.# */    0x15,
    /*24D: ...#.#.# */    0x15,
    /*24E: ........ */    0x00,
    /*24F: ........ */    0x00,

/* char 0x4a (74) */
    /*250: ...#.#.# */    0x15,
    /*251: ...#.#.# */    0x15,
    /*252: ...#.#.# */    0x15,
    /*253: ...#.#.# */    0x15,
    /*254: ...#.#.# */    0x15,
    /*255: ...#.#.# */    0x15,
    /*256: ........ */    0x00,
    /*257: ........ */    0x00,

/* char 0x4b (75) */
    /*258: .#.#.#.# */    0x55,
    /*259: .#.#.#.# */    0x55,
    /*25A: ...#.#.# */    0x15,
    /*25B: ...#.#.# */    0x15,
    /*25C: ...#.#.# */    0x15,
    /*25D: ...#.#.# */    0x15,
    /*25E: ........ */    0x00,
    /*25F: ........ */    0x00,

/* char 0x4c (76) */
    /*260: ........ */    0x00,
    /*261: ........ */    0x00,
    /*262: .#.#.#.# */    0x55,
    /*263: .#.#.#.# */    0x55,
    /*264: .#.#.#.# */    0x55,
    /*265: .#.#.#.# */    0x55,
    /*266: ........ */    0x00,
    /*267: ........ */    0x00,

/* char 0x4d (77) */
    /*268: .#.#.... */    0x50,
    /*269: .#.#.... */    0x50,
    /*26A: .#.#.#.# */    0x55,
    /*26B: .#.#.#.# */    0x55,
    /*26C: .#.#.#.# */    0x55,
    /*26D: .#.#.#.# */    0x55,
    /*26E: ........ */    0x00,
    /*26F: ........ */    0x00,

/* char 0x4e (78) */
    /*270: ...#.#.# */    0x15,
    /*271: ...#.#.# */    0x15,
    /*272: .#.#.#.# */    0x55,
    /*273: .#.#.#.# */    0x55,
    /*274: .#.#.#.# */    0x55,
    /*275: .#.#.#.# */    0x55,
    /*276: ........ */    0x00,
    /*277: ........ */    0x00,

/* char 0x4f (79) */
    /*278: .#.#.#.# */    0x55,
    /*279: .#.#.#.# */    0x55,
    /*27A: .#.#.#.# */    0x55,
    /*27B: .#.#.#.# */    0x55,
    /*27C: .#.#.#.# */    0x55,
    /*27D: .#.#.#.# */    0x55,
    /*27E: ........ */    0x00,
    /*27F: ........ */    0x00,

/* char 0x50 (80) */
    /*280: ........ */    0x00,
    /*281: ........ */    0x00,
    /*282: ........ */    0x00,
    /*283: ........ */    0x00,
    /*284: ........ */    0x00,
    /*285: ........ */    0x00,
    /*286: .#.#.... */    0x50,
    /*287: .#.#.... */    0x50,

/* char 0x51 (81) */
    /*288: .#.#.... */    0x50,
    /*289: .#.#.... */    0x50,
    /*28A: ........ */    0x00,
    /*28B: ........ */    0x00,
    /*28C: ........ */    0x00,
    /*28D: ........ */    0x00,
    /*28E: .#.#.... */    0x50,
    /*28F: .#.#.... */    0x50,

/* char 0x52 (82) */
    /*290: ...#.#.# */    0x15,
    /*291: ...#.#.# */    0x15,
    /*292: ........ */    0x00,
    /*293: ........ */    0x00,
    /*294: ........ */    0x00,
    /*295: ........ */    0x00,
    /*296: .#.#.... */    0x50,
    /*297: .#.#.... */    0x50,

/* char 0x53 (83) */
    /*298: .#.#.#.# */    0x55,
    /*299: .#.#.#.# */    0x55,
    /*29A: ........ */    0x00,
    /*29B: ........ */    0x00,
    /*29C: ........ */    0x00,
    /*29D: ........ */    0x00,
    /*29E: .#.#.... */    0x50,
    /*29F: .#.#.... */    0x50,

/* char 0x54 (84) */
    /*2A0: ........ */    0x00,
    /*2A1: ........ */    0x00,
    /*2A2: .#.#.... */    0x50,
    /*2A3: .#.#.... */    0x50,
    /*2A4: .#.#.... */    0x50,
    /*2A5: .#.#.... */    0x50,
    /*2A6: .#.#.... */    0x50,
    /*2A7: .#.#.... */    0x50,

/* char 0x55 (85) */
    /*2A8: .#.#.... */    0x50,
    /*2A9: .#.#.... */    0x50,
    /*2AA: .#.#.... */    0x50,
    /*2AB: .#.#.... */    0x50,
    /*2AC: .#.#.... */    0x50,
    /*2AD: .#.#.... */    0x50,
    /*2AE: .#.#.... */    0x50,
    /*2AF: .#.#.... */    0x50,

/* char 0x56 (86) */
    /*2B0: ...#.#.# */    0x15,
    /*2B1: ...#.#.# */    0x15,
    /*2B2: .#.#.... */    0x50,
    /*2B3: .#.#.... */    0x50,
    /*2B4: .#.#.... */    0x50,
    /*2B5: .#.#.... */    0x50,
    /*2B6: .#.#.... */    0x50,
    /*2B7: .#.#.... */    0x50,

/* char 0x57 (87) */
    /*2B8: .#.#.#.# */    0x55,
    /*2B9: .#.#.#.# */    0x55,
    /*2BA: .#.#.... */    0x50,
    /*2BB: .#.#.... */    0x50,
    /*2BC: .#.#.... */    0x50,
    /*2BD: .#.#.... */    0x50,
    /*2BE: .#.#.... */    0x50,
    /*2BF: .#.#.... */    0x50,

/* char 0x58 (88) */
    /*2C0: ........ */    0x00,
    /*2C1: ........ */    0x00,
    /*2C2: ...#.#.# */    0x15,
    /*2C3: ...#.#.# */    0x15,
    /*2C4: ...#.#.# */    0x15,
    /*2C5: ...#.#.# */    0x15,
    /*2C6: .#.#.... */    0x50,
    /*2C7: .#.#.... */    0x50,

/* char 0x59 (89) */
    /*2C8: .#.#.... */    0x50,
    /*2C9: .#.#.... */    0x50,
    /*2CA: ...#.#.# */    0x15,
    /*2CB: ...#.#.# */    0x15,
    /*2CC: ...#.#.# */    0x15,
    /*2CD: ...#.#.# */    0x15,
    /*2CE: .#.#.... */    0x50,
    /*2CF: .#.#.... */    0x50,

/* char 0x5a (90) */
    /*2D0: ...#.#.# */    0x15,
    /*2D1: ...#.#.# */    0x15,
    /*2D2: ...#.#.# */    0x15,
    /*2D3: ...#.#.# */    0x15,
    /*2D4: ...#.#.# */    0x15,
    /*2D5: ...#.#.# */    0x15,
    /*2D6: .#.#.... */    0x50,
    /*2D7: .#.#.... */    0x50,

/* char 0x5b (91) */
    /*2D8: .#.#.#.# */    0x55,
    /*2D9: .#.#.#.# */    0x55,
    /*2DA: ...#.#.# */    0x15,
    /*2DB: ...#.#.# */    0x15,
    /*2DC: ...#.#.# */    0x15,
    /*2DD: ...#.#.# */    0x15,
    /*2DE: .#.#.... */    0x50,
    /*2DF: .#.#.... */    0x50,

/* char 0x5c (92) */
    /*2E0: ........ */    0x00,
    /*2E1: ........ */    0x00,
    /*2E2: .#.#.#.# */    0x55,
    /*2E3: .#.#.#.# */    0x55,
    /*2E4: .#.#.#.# */    0x55,
    /*2E5: .#.#.#.# */    0x55,
    /*2E6: .#.#.... */    0x50,
    /*2E7: .#.#.... */    0x50,

/* char 0x5d (93) */
    /*2E8: .#.#.... */    0x50,
    /*2E9: .#.#.... */    0x50,
    /*2EA: .#.#.#.# */    0x55,
    /*2EB: .#.#.#.# */    0x55,
    /*2EC: .#.#.#.# */    0x55,
    /*2ED: .#.#.#.# */    0x55,
    /*2EE: .#.#.... */    0x50,
    /*2EF: .#.#.... */    0x50,

/* char 0x5e (94) */
    /*2F0: ...#.#.# */    0x15,
    /*2F1: ...#.#.# */    0x15,
    /*2F2: .#.#.#.# */    0x55,
    /*2F3: .#.#.#.# */    0x55,
    /*2F4: .#.#.#.# */    0x55,
    /*2F5: .#.#.#.# */    0x55,
    /*2F6: .#.#.... */    0x50,
    /*2F7: .#.#.... */    0x50,

/* char 0x5f (95) */
    /*2F8: .#.#.#.# */    0x55,
    /*2F9: .#.#.#.# */    0x55,
    /*2FA: .#.#.#.# */    0x55,
    /*2FB: .#.#.#.# */    0x55,
    /*2FC: .#.#.#.# */    0x55,
    /*2FD: .#.#.#.# */    0x55,
    /*2FE: .#.#.... */    0x50,
    /*2FF: .#.#.... */    0x50,

/* char 0x60 (96) */
    /*300: ........ */    0x00,
    /*301: ........ */    0x00,
    /*302: ........ */    0x00,
    /*303: ........ */    0x00,
    /*304: ........ */    0x00,
    /*305: ........ */    0x00,
    /*306: ...#.#.# */    0x15,
    /*307: ...#.#.# */    0x15,

/* char 0x61 (97) */
    /*308: .#.#.... */    0x50,
    /*309: .#.#.... */    0x50,
    /*30A: ........ */    0x00,
    /*30B: ........ */    0x00,
    /*30C: ........ */    0x00,
    /*30D: ........ */    0x00,
    /*30E: ...#.#.# */    0x15,
    /*30F: ...#.#.# */    0x15,

/* char 0x62 (98) */
    /*310: ...#.#.# */    0x15,
    /*311: ...#.#.# */    0x15,
    /*312: ........ */    0x00,
    /*313: ........ */    0x00,
    /*314: ........ */    0x00,
    /*315: ........ */    0x00,
    /*316: ...#.#.# */    0x15,
    /*317: ...#.#.# */    0x15,

/* char 0x63 (99) */
    /*318: .#.#.#.# */    0x55,
    /*319: .#.#.#.# */    0x55,
    /*31A: ........ */    0x00,
    /*31B: ........ */    0x00,
    /*31C: ........ */    0x00,
    /*31D: ........ */    0x00,
    /*31E: ...#.#.# */    0x15,
    /*31F: ...#.#.# */    0x15,

/* char 0x64 (100) */
    /*320: ........ */    0x00,
    /*321: ........ */    0x00,
    /*322: .#.#.... */    0x50,
    /*323: .#.#.... */    0x50,
    /*324: .#.#.... */    0x50,
    /*325: .#.#.... */    0x50,
    /*326: ...#.#.# */    0x15,
    /*327: ...#.#.# */    0x15,

/* char 0x65 (101) */
    /*328: .#.#.... */    0x50,
    /*329: .#.#.... */    0x50,
    /*32A: .#.#.... */    0x50,
    /*32B: .#.#.... */    0x50,
    /*32C: .#.#.... */    0x50,
    /*32D: .#.#.... */    0x50,
    /*32E: ...#.#.# */    0x15,
    /*32F: ...#.#.# */    0x15,

/* char 0x66 (102) */
    /*330: ...#.#.# */    0x15,
    /*331: ...#.#.# */    0x15,
    /*332: .#.#.... */    0x50,
    /*333: .#.#.... */    0x50,
    /*334: .#.#.... */    0x50,
    /*335: .#.#.... */    0x50,
    /*336: ...#.#.# */    0x15,
    /*337: ...#.#.# */    0x15,

/* char 0x67 (103) */
    /*338: .#.#.#.# */    0x55,
    /*339: .#.#.#.# */    0x55,
    /*33A: .#.#.... */    0x50,
    /*33B: .#.#.... */    0x50,
    /*33C: .#.#.... */    0x50,
    /*33D: .#.#.... */    0x50,
    /*33E: ...#.#.# */    0x15,
    /*33F: ...#.#.# */    0x15,

/* char 0x68 (104) */
    /*340: ........ */    0x00,
    /*341: ........ */    0x00,
    /*342: ...#.#.# */    0x15,
    /*343: ...#.#.# */    0x15,
    /*344: ...#.#.# */    0x15,
    /*345: ...#.#.# */    0x15,
    /*346: ...#.#.# */    0x15,
    /*347: ...#.#.# */    0x15,

/* char 0x69 (105) */
    /*348: .#.#.... */    0x50,
    /*349: .#.#.... */    0x50,
    /*34A: ...#.#.# */    0x15,
    /*34B: ...#.#.# */    0x15,
    /*34C: ...#.#.# */    0x15,
    /*34D: ...#.#.# */    0x15,
    /*34E: ...#.#.# */    0x15,
    /*34F: ...#.#.# */    0x15,

/* char 0x6a (106) */
    /*350: ...#.#.# */    0x15,
    /*351: ...#.#.# */    0x15,
    /*352: ...#.#.# */    0x15,
    /*353: ...#.#.# */    0x15,
    /*354: ...#.#.# */    0x15,
    /*355: ...#.#.# */    0x15,
    /*356: ...#.#.# */    0x15,
    /*357: ...#.#.# */    0x15,

/* char 0x6b (107) */
    /*358: .#.#.#.# */    0x55,
    /*359: .#.#.#.# */    0x55,
    /*35A: ...#.#.# */    0x15,
    /*35B: ...#.#.# */    0x15,
    /*35C: ...#.#.# */    0x15,
    /*35D: ...#.#.# */    0x15,
    /*35E: ...#.#.# */    0x15,
    /*35F: ...#.#.# */    0x15,

/* char 0x6c (108) */
    /*360: ........ */    0x00,
    /*361: ........ */    0x00,
    /*362: .#.#.#.# */    0x55,
    /*363: .#.#.#.# */    0x55,
    /*364: .#.#.#.# */    0x55,
    /*365: .#.#.#.# */    0x55,
    /*366: ...#.#.# */    0x15,
    /*367: ...#.#.# */    0x15,

/* char 0x6d (109) */
    /*368: .#.#.... */    0x50,
    /*369: .#.#.... */    0x50,
    /*36A: .#.#.#.# */    0x55,
    /*36B: .#.#.#.# */    0x55,
    /*36C: .#.#.#.# */    0x55,
    /*36D: .#.#.#.# */    0x55,
    /*36E: ...#.#.# */    0x15,
    /*36F: ...#.#.# */    0x15,

/* char 0x6e (110) */
    /*370: ...#.#.# */    0x15,
    /*371: ...#.#.# */    0x15,
    /*372: .#.#.#.# */    0x55,
    /*373: .#.#.#.# */    0x55,
    /*374: .#.#.#.# */    0x55,
    /*375: .#.#.#.# */    0x55,
    /*376: ...#.#.# */    0x15,
    /*377: ...#.#.# */    0x15,

/* char 0x6f (111) */
    /*378: .#.#.#.# */    0x55,
    /*379: .#.#.#.# */    0x55,
    /*37A: .#.#.#.# */    0x55,
    /*37B: .#.#.#.# */    0x55,
    /*37C: .#.#.#.# */    0x55,
    /*37D: .#.#.#.# */    0x55,
    /*37E: ...#.#.# */    0x15,
    /*37F: ...#.#.# */    0x15,

/* char 0x70 (112) */
    /*380: ........ */    0x00,
    /*381: ........ */    0x00,
    /*382: ........ */    0x00,
    /*383: ........ */    0x00,
    /*384: ........ */    0x00,
    /*385: ........ */    0x00,
    /*386: .#.#.#.# */    0x55,
    /*387: .#.#.#.# */    0x55,

/* char 0x71 (113) */
    /*388: .#.#.... */    0x50,
    /*389: .#.#.... */    0x50,
    /*38A: ........ */    0x00,
    /*38B: ........ */    0x00,
    /*38C: ........ */    0x00,
    /*38D: ........ */    0x00,
    /*38E: .#.#.#.# */    0x55,
    /*38F: .#.#.#.# */    0x55,

/* char 0x72 (114) */
    /*390: ...#.#.# */    0x15,
    /*391: ...#.#.# */    0x15,
    /*392: ........ */    0x00,
    /*393: ........ */    0x00,
    /*394: ........ */    0x00,
    /*395: ........ */    0x00,
    /*396: .#.#.#.# */    0x55,
    /*397: .#.#.#.# */    0x55,

/* char 0x73 (115) */
    /*398: .#.#.#.# */    0x55,
    /*399: .#.#.#.# */    0x55,
    /*39A: ........ */    0x00,
    /*39B: ........ */    0x00,
    /*39C: ........ */    0x00,
    /*39D: ........ */    0x00,
    /*39E: .#.#.#.# */    0x55,
    /*39F: .#.#.#.# */    0x55,

/* char 0x74 (116) */
    /*3A0: ........ */    0x00,
    /*3A1: ........ */    0x00,
    /*3A2: .#.#.... */    0x50,
    /*3A3: .#.#.... */    0x50,
    /*3A4: .#.#.... */    0x50,
    /*3A5: .#.#.... */    0x50,
    /*3A6: .#.#.#.# */    0x55,
    /*3A7: .#.#.#.# */    0x55,

/* char 0x75 (117) */
    /*3A8: .#.#.... */    0x50,
    /*3A9: .#.#.... */    0x50,
    /*3AA: .#.#.... */    0x50,
    /*3AB: .#.#.... */    0x50,
    /*3AC: .#.#.... */    0x50,
    /*3AD: .#.#.... */    0x50,
    /*3AE: .#.#.#.# */    0x55,
    /*3AF: .#.#.#.# */    0x55,

/* char 0x76 (118) */
    /*3B0: ...#.#.# */    0x15,
    /*3B1: ...#.#.# */    0x15,
    /*3B2: .#.#.... */    0x50,
    /*3B3: .#.#.... */    0x50,
    /*3B4: .#.#.... */    0x50,
    /*3B5: .#.#.... */    0x50,
    /*3B6: .#.#.#.# */    0x55,
    /*3B7: .#.#.#.# */    0x55,

/* char 0x77 (119) */
    /*3B8: .#.#.#.# */    0x55,
    /*3B9: .#.#.#.# */    0x55,
    /*3BA: .#.#.... */    0x50,
    /*3BB: .#.#.... */    0x50,
    /*3BC: .#.#.... */    0x50,
    /*3BD: .#.#.... */    0x50,
    /*3BE: .#.#.#.# */    0x55,
    /*3BF: .#.#.#.# */    0x55,

/* char 0x78 (120) */
    /*3C0: ........ */    0x00,
    /*3C1: ........ */    0x00,
    /*3C2: ...#.#.# */    0x15,
    /*3C3: ...#.#.# */    0x15,
    /*3C4: ...#.#.# */    0x15,
    /*3C5: ...#.#.# */    0x15,
    /*3C6: .#.#.#.# */    0x55,
    /*3C7: .#.#.#.# */    0x55,

/* char 0x79 (121) */
    /*3C8: .#.#.... */    0x50,
    /*3C9: .#.#.... */    0x50,
    /*3CA: ...#.#.# */    0x15,
    /*3CB: ...#.#.# */    0x15,
    /*3CC: ...#.#.# */    0x15,
    /*3CD: ...#.#.# */    0x15,
    /*3CE: .#.#.#.# */    0x55,
    /*3CF: .#.#.#.# */    0x55,

/* char 0x7a (122) */
    /*3D0: ...#.#.# */    0x15,
    /*3D1: ...#.#.# */    0x15,
    /*3D2: ...#.#.# */    0x15,
    /*3D3: ...#.#.# */    0x15,
    /*3D4: ...#.#.# */    0x15,
    /*3D5: ...#.#.# */    0x15,
    /*3D6: .#.#.#.# */    0x55,
    /*3D7: .#.#.#.# */    0x55,

/* char 0x7b (123) */
    /*3D8: .#.#.#.# */    0x55,
    /*3D9: .#.#.#.# */    0x55,
    /*3DA: ...#.#.# */    0x15,
    /*3DB: ...#.#.# */    0x15,
    /*3DC: ...#.#.# */    0x15,
    /*3DD: ...#.#.# */    0x15,
    /*3DE: .#.#.#.# */    0x55,
    /*3DF: .#.#.#.# */    0x55,

/* char 0x7c (124) */
    /*3E0: ........ */    0x00,
    /*3E1: ........ */    0x00,
    /*3E2: .#.#.#.# */    0x55,
    /*3E3: .#.#.#.# */    0x55,
    /*3E4: .#.#.#.# */    0x55,
    /*3E5: .#.#.#.# */    0x55,
    /*3E6: .#.#.#.# */    0x55,
    /*3E7: .#.#.#.# */    0x55,

/* char 0x7d (125) */
    /*3E8: .#.#.... */    0x50,
    /*3E9: .#.#.... */    0x50,
    /*3EA: .#.#.#.# */    0x55,
    /*3EB: .#.#.#.# */    0x55,
    /*3EC: .#.#.#.# */    0x55,
    /*3ED: .#.#.#.# */    0x55,
    /*3EE: .#.#.#.# */    0x55,
    /*3EF: .#.#.#.# */    0x55,

/* char 0x7e (126) */
    /*3F0: ...#.#.# */    0x15,
    /*3F1: ...#.#.# */    0x15,
    /*3F2: .#.#.#.# */    0x55,
    /*3F3: .#.#.#.# */    0x55,
    /*3F4: .#.#.#.# */    0x55,
    /*3F5: .#.#.#.# */    0x55,
    /*3F6: .#.#.#.# */    0x55,
    /*3F7: .#.#.#.# */    0x55,

/* char 0x7f (127) */
    /*3F8: .#.#.#.# */    0x55,
    /*3F9: .#.#.#.# */    0x55,
    /*3FA: .#.#.#.# */    0x55,
    /*3FB: .#.#.#.# */    0x55,
    /*3FC: .#.#.#.# */    0x55,
    /*3FD: .#.#.#.# */    0x55,
    /*3FE: .#.#.#.# */    0x55,
    /*3FF: .#.#.#.# */    0x55,

};

// vim: ts=8:et:sw=4:smarttab
